.style38 {width:100%; }
.style38 h3 {font-size:25px; font-weight:500; padding:0 0 20px 16px; position:relative; }
.style38 h3::before {content:""; height:22px; width:4px; background-color:#555; position:absolute; top:9px;  left:0px; }
.style38 .floatL { width:100%; padding-bottom:30px; }
.style38 .floatR { width:100%; padding-bottom:30px;}
/*.style38 .floatR .contBox .cont {float:right;}*/
.style38 img {max-width:100%;}
.style38 .num{width:100%; clear:both;}
.style38 .contBox {background-color:#f0f0f0; overflow:hidden;}
.style38 .cont { float:left;  padding:45px 50px; width:100%; /*width:50%; */}
.style38 .cont .tit {font-size:25px; line-height:28px;  color:#1d60aa; font-weight:600; }
.style38 .cont .tit2 {font-size:22px; line-height:28px; color:#1d60aa; font-weight:600; }
.style38 .cont ul.txt {font-size:16px; margin-top:20px;}
.style38 .cont ul.txt li {padding-left:13px; position:relative; background:url("../../../common/bullet/bullet02.png") no-repeat 2px 10px; }
.style38 .cont ul.txt li::before { content: "";  width: 3px; height: 3px; background-color: #555;  position: absolute; left: 3px; top: 12px;   border-radius: 50%;}
.style38 .img {text-align:right; float:right; width:50%;} 
.style38 img {vertical-align:top;}
.style38 .last .img {padding-top:100px; text-align:center;}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
.style38 .floatL {float:none; width:100%;padding-bottom:30px; }
.style38 .floatR {float:none; width:100%;padding-bottom:30px;}
.style38 .cont { min-height: auto; padding:20px 25px; }
.style38 .cont .tit {font-size:20px; min-height:auto;  }
.style38 .cont .tit2 {font-size:20px; min-height:auto; }
.style38 .cont ul.txt {font-size:13px; padding-top:0px; }
.style38 .cont ul.txt li { background:url("../../../common/bullet/bullet01.png") no-repeat 2px 7px; }
.style38 .last  {display:none;}
.style38 .cont ,.style38 .img { float:none;  padding:20px 20px; width:100%; }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

